@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800&display=swap');

/* ----------------------- GENERAL ----------------------- */
body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size:1rem;
    color: #0f1955;
}

header {
    height: 80px;
    padding-top: 21px;
    background-color: #ffffff;
}

body > .container {
    padding-top: 0px;
}

.row {
    margin-right: 0px;
    margin-left: 0px;
}
.padding-60{
    padding: 60px 0;
}
b, strong {
    font-weight: bold;
    font-stretch: 100%;
    font-style: normal;
    font-variant-caps: normal;
    font-variant-east-asian: normal;
    font-variant-ligatures: normal;
    font-variant-numeric: normal;
    font-weight: 700;
    outline-color: rgb(255, 255, 255);
    outline-style: none;
    outline-width: 0px;
    text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
}

p {
    font-size: 1em;
    line-height: 1.37500rem;
    font-stretch: 100%;
    font-style: normal;
    font-variant-caps: normal;
    font-variant-east-asian: normal;
    font-variant-ligatures: normal;
    font-variant-numeric: normal;
    font-weight: 400;
    line-height: 22px;
    outline-color:rgb(255, 255, 255);
    outline-style: none;
    outline-width: 0px;
    -webkit-font-smoothing: antialiased;
    margin-bottom: 20px;
}

a {
    text-decoration: none !important;
    color:#128ec5;
}

img {
    vertical-align: inherit;
}


hr.white{
    border-top:1px solid #ffffff;
}
hr.double{
    border-radius: 300px/10px;
    text-align: center;
    border: 2px;
    border-top: 3px double #118ec5;
}
hr.solidblue{
    border-radius: 100px/10px;
    text-align: center;
    border-top: 3px solid #118ec5;
}
hr.solidgray{
    border-top: 2px solid gray;
}

h1{
    font-size: 2.75em;
}
h2{
    font-size: 2.5em;
    color:white;
}

h3{
    font-size: 1.325rem;
}
li{
    margin-left: -20px;
}
li.nav-item {
    margin-left: 0;
}
.relative{
    position: relative;
}
.vertical-align{
    justify-content: center;
    align-items: center;
    display: flex;
}
.img-absolute{
    position: absolute;
    border-radius: 20px 2px;
    -webkit-border-radius:20px 2px 20px 2px;  /* Firefox 1-3.6 */
    -moz-border-radius: 20px 2px 20px 2px; 
    z-index: 2;
    right: -20px;
    box-shadow: 0 0.25rem 0.75rem rgba(0, 0, 0, .06);
}

textarea, select, input, button { 
    outline: none !important;
}

/* ----------------------- BARRA DE NAVEGACION (LOGO Y LINKS) ----------------------- */
.header {
    background-color: #060d37;
}

.logo-img {
    margin-top: -26px;
}

body nav.navbar {
    margin-top: 13px;
    color: #FFFFFF;
}

.nav {
    display: inherit;
    float: right;
}
.navbar{
    z-index: 2;
}
.nav-tabs .nav-link{
    border: 1px solid #e5e5eb;
    background-color: white !important;
} 
.nav-link:hover {
    background-color: white;
    transition: all 0.3s ease-in-out;
    color: #113b61;
}

.navbar-light .navbar-toggler {
    background-color: white;
    z-index: 10;
}
nav.navbar li.nav-item.active{
    text-decoration: underline;
}
ul.nav a {
    color: white;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}
.logo {
    margin-top: 100px;
    width: 80% !important;
}
.justify-content-end {
    -ms-flex-pack: end!important;
    justify-content: flex-end!important;
}

/* ----------------------- BACKGROUND COLOR & IMAGE ----------------------- */
.bg-img-hero{
    background: url("https://cdn.digital.gob.cl/filer_public/7e/30/7e3016d3-ce89-4f6b-a93f-9ea63dc4950e/hero-img.png") top right no-repeat;
    background-color: #0e4480;
}

.bg-img-hero.inside{
    background: url("https://cdn.digital.gob.cl/filer_public/04/4b/044b7ecf-d461-463d-834c-80f81c8d7a8f/hero-pag-internas.png") top right no-repeat;
    background-color: #0e4480;
}
.bg-hero-cuarentena {
    background-color: #fbdc80;
}

.bg-img-hero.cuarentena{
    background: url("https://cdn.digital.gob.cl/public_files/Campa%C3%B1as/Corona-Virus/destacado-cuarentena.png") top right no-repeat;
    background-size: contain;
}
/* ---------------- JUMBOTRON ------------------ */
.jumbotron{
    background-size: cover;
    background-color: #103e7a;
}

.jumbotron-fluid{
    border-radius:0;
    -webkit-border-radius: 0; 
    -moz-border-radius: 0; 
    background: url('https://cdn.digital.gob.cl/filer_public/7c/59/7c59f3a7-38c6-4c00-a1d2-f834411d131f/hero-pag-internas.png') no-repeat #103e7a;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.header-blue{
    border-radius:0;
    -webkit-border-radius: 0; 
    -moz-border-radius: 0; 
    background: url('https://cdn.digital.gob.cl/public_files/Campa%C3%B1as/Corona-Virus/Banners/headers/header-blue.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.header-green{
    border-radius:0;
    -webkit-border-radius: 0; 
    -moz-border-radius: 0; 
    background: url('https://cdn.digital.gob.cl/public_files/Campa%C3%B1as/Corona-Virus/Banners/headers/header-green.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.header-yellow{
    border-radius:0;
    -webkit-border-radius: 0; 
    -moz-border-radius: 0; 
    background: url('https://cdn.digital.gob.cl/public_files/Campa%C3%B1as/Corona-Virus/Banners/headers/header-yellow.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.header-turquoise{
    border-radius:0;
    -webkit-border-radius: 0; 
    -moz-border-radius: 0; 
    background: url('https://cdn.digital.gob.cl/public_files/Campa%C3%B1as/Corona-Virus/Banners/headers/header-turquoise.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
/* Noticias Portada */
.um{
    background-color :#060d37;
}
article a:hover{
    text-decoration: underline !important;
}
article.blog a {
    color: #FFFFFF;
}
article.blog{
    padding: 1rem 0;
    border-bottom:1px solid #5F627C;
    font-size: 1.125rem;
}

article.blog.destacada a{
    color: #FDBE05;
    font-size: 1.25rem;
}
article.blog:last-child{
    border:none
}

/* ---------------- ESTILOS PERSONALIZADOS ------------------ */



/* background-color card pagina autocuidado */
.bg-light-blue{
    background-color: #eff5fd;
}

/* Este reemplaza el box-txt de descargas */
.box-shadow{
    border: 1px solid #e8eef5;
    box-shadow: 0 0.25rem 0.75rem rgba(0, 0, 0, .06);
}
/* input-filtro que esta en cuarentenas */
input.form-control{
    background-color: #eff5fd;
    color: #5e5e5e;
    border: 1px solid #e5eefa;
    border-radius: 20px;
    -webkit-border-radius: 20px;  
    -moz-border-radius: 20px; 
    padding: .5rem;
}
/* submenu paginas autocuidado, descargas, cifras oficiales */

.menu ul {
    list-style: none;
    display: table;
    width: 100%;
    margin-left: -20px;
}
.menu ul li {
    display: inline-block;
    width: calc(30px * 5);
}
.menu ul li a {
    display: block;
    padding: 1rem 0;
    text-align: center;
}
.menu ul li a:hover {
    text-decoration: underline !important;
}
.menu ul li.active {
    background-color: #eff5fd !important;
}
/* fin submenu paginas  */
.scrolling {
    text-align: center;
    color: white;
}
i.fas.fa-chevron-circle-down {
    font-size: 3rem;
}
a.scrolling:hover {
    color: #d8d5d5;
}

.preguntas-frecuentes div h2 {
    color: #0f1955 !important;
    padding: 30px;
}
.preguntas-frecuentes div h3 {
    color: #0f1955 !important;
    padding: 30px;
}
.preguntas-frecuentes div p {
    color: #0f1955 !important;
    padding: 30px;
}

.container .noticias div h2, .container .noticias div h3, .container .noticias div h6 {
    color: #0f1955 !important;
    padding: 0px 20px 0px 20px;
}

.container .noticias div p {
    color: #0f1955 !important;
    padding: 30px;
}

.noticias div a u {
    color: #0f1955 !important;
    margin-left: 20px !important;
}

p.title{
    color: #128ec5;
    font-weight: bold;
}
.numerocontacto{
    font-size: 2rem;
    font-weight: bold;
    margin-top: 1rem;
}
.box{
    height: 100%;
}
.border-bottom{
    border-bottom: 1px solid #192e85 !important;
}


/* ----------------------- VER MAS ----------------------- */
.mread-more-target {
    visibility: collapse !important;
    font-size: 0 !important;
    transition: .25s ease !important;
}
.mread-more-state:checked ~ .mread-more-wrap .mread-more-target,
.mread-more-state:checked ~ .mread-more-target {
    visibility: visible !important;
    font-size: 16px !important;
}
.mread-more-trigger {
    cursor: pointer;
    display: block;
    background-color: #128ec5;
    color: #fff;
    border-radius: 5px;
    width: 100px;
    text-align: center;
    padding: 10px 5px;
    transition: all 0.3s ease-in-out;
    font-size: 18px !important;
}
.mread-more-trigger:hover {
    cursor: pointer;
    padding: 10px 5px;
    color: white !important;
    background-color: #2c64d5;
    transition: all 0.3s ease-in-out;
}

/* ocultamiento de check*/
.mread-more-state {
    display: none !important;
}
/**/
  
/* botones*/
.mread-more-state ~ .mread-more-trigger:before {
    content: 'Ver mÃ¡s +';
}
.mread-more-state:checked ~ .mread-more-trigger:before {
    content: 'Cerrar';
}
/* CARDS */
label{
    margin-bottom:0 !important;
}
.horizontal-align {
    position: absolute;
    right: 0;
    left: 0;
    margin: 0 auto;
}
.card-borderboxbottom{
    border-radius: 0;
    color:#0B0F50;
    height: 100%;
    border-bottom: 40px solid #ffffff;
    border-left:0;
    border-right:0;
    border-top:0;
    box-shadow: 0 0.25rem 0.75rem rgba(0,0,0,.1);
}
.card-borderbox{
    border-radius: 0;
    height: 100%;
    border: 0;
    padding:1rem;
    box-shadow: 0 0.25rem 0.75rem rgba(0,0,0, .1);
}

.card-title {
    font-size: 1.2em;
    color: #0f1955;
}

.card-title-lightblue{
    font-size: 1.2em;
    font-weight: bold;
    color: #128ec5;
}

.card-txt {
    color: #132256;
}

.card-img-top {
    width: auto;
    padding: 0px;;
}
.card{
    box-shadow: 0 0.25rem 0.75rem rgba(0, 0, 0, .06);
}
.card ol {
    text-align: left;
    font-size: 1.2em;
    font-weight:300;
    margin-block-start: 0;
}

.card ol li {
    margin-bottom: 20px;
}

.card-text{
    font-size: 1em;
}

.btn-blue{
    background-color:#3f8fbf;
    color:white;
    border-radius:5px;
    padding:2px 10px;
    border:1px solid #3f8fbf;
    display: flex; 
    justify-content: flex-end;
}

.flex-end{
   display: flex; 
   justify-content: flex-end;
}

.btn-blue i{
    font-size:3em;
} 

/* ---------------- ACORDION PERSONALIZADO COLORES ------------------ */

button.acordion {
    background-color: #eff5fd;
    color: #132256;
    cursor: pointer;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    display: flex;
    font-size: 22px;
    transition: 1s;
    font-weight: 700;
    padding: 20px 0;
    position: relative;
}

button.acordion:after {
    font-family: FontAwesome;
    content: '\002B';
    color: #128ec5;
    font-weight: bold;
    position: absolute;
    right: 5px;
    margin: 0 5px 15px 0;
    padding: 0px 14px;
}

button.acordion.active:after {
    font-family: FontAwesome;
    content: "\2212";
    font-weight: bold;
    transition: all .5s  ease;
}

div.panel {
    padding: 0 18px;
    max-height: 0;
    background-color: #eff5fd;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    font-size: 18px;
    width: 100%;
}

div.panel p {
    font-family: 'Open Sans';
    color: #132256;
}

.icon-align{
    padding: 5px 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    text-align: center;
}

.icon-img{
    width: 90px;
}



/* ----------------------- FOOTER ----------------------- */
.footer {
    bottom: 0;
    width: 100%;
    line-height: 1.5rem;
    background-color: #0f1e5c;
    color: #ffffff;
    position: relative;
}

.redes-sociales{
    display:flex;
    justify-content:stretch;
    justify-content: center;
    border-left: 2px solid white;
}

.socialmedia{
    display: flex;
    justify-content: flex-end;
}

footer a, footer a:visited, footer a:active{
    color: #ffffff;
}
footer a:hover {
    color: #128ec5;
}
/* mantiene el logo de gob en el bottom de la pagina */
.vertical-align-bottom{
    position: absolute;
    bottom: 0;
}

.font-bold{
    font-weight:800;
}

/* ----------------------- REDES SOCIALES ----------------------- */
.fa-instagram, .fa-twitter, .fa-facebook-f, .fa-linkedin {
    padding: 5px 8px;
    display:flex;
    justify-content: space-around;
    transition: all 0.3s ease-in-out;
}

a i.fa-facebook-f:hover{
    color:#3B5998;
    background-color: #ffffff ;
}
a i.fa-twitter:hover{
    color:#00acee;
}
a i.fa-instagram:hover{
    color:#bc2a8d;
}
a i.fa-linkedin:hover{
    color:#0e76a8;
}
.fa-instagram:hover, .fa-twitter:hover, .fa-facebook-f:hover, .fa-linkedin:hover {
    transition: all 0.3s ease-in-out;
    background-color: #ffffff ;
    border-radius:2px;
    -webkit-border-radius: 2px;  /* Firefox 1-3.6 */
    -moz-border-radius: 2px; 
}

.col-12, .col-md-9, .col-lg-9, .col-4, .col-md-4, .col-md-3, .col-lg-3, .col {
    float: left;
}

/* ----------------------- MEDIA QUERIES ----------------------- */
@media (max-width: 992px) {
    .container {
        max-width: 960px;
    }
    .hashtag {
        width: 300px !important;
    }
    .hashtag h1 b {
        font-size: 25px;
    }
    .embed-responsive {
        width: 100%;
    }
    button.acordion {
        font-size: 22px;
    }
    .col-11 {
        padding-left: 30px;
        padding-right: 30px;
        line-height: 36px;
    }
    .img-absolute {
        position: unset;
        margin-bottom: -35px;
    }
    .redes-sociales{
        display: none;
    }
    .socialmedia{
        display: flex;
        justify-content: center;
    }
    .fab{
        font-size: 22px;
    }
    .nav{
        background-color: #707eab !important;
    }
    .header {
        height: 80px;
    }
    /* Pagina Descargas */
    nav.sticky-top{
        display: flex;
        flex-direction: column;
        z-index: 1;
    }
    .nav.nav-tabs{
        background-color: white !important;
    }
    .nav-tabs .nav-link{
        padding: .5rem;
    } 

}
@media (max-width: 768px) {
    .col-12, .col-md-9, .col-lg-9, .col-4, .col-md-4, .col-md-3, .col-lg-3, .col {
        float: left;
    }
    div.col-10.text-center {
        margin: 0px 30px 0px 30px !important;
    }
    h1, h2 {
        font-size: 34px;
    }
    .btn {
        font-size: 16px !important;
        margin-left: -27px;
    }
    .logo {
        width: 60% !important;
        margin-top: 80px;
        margin-left: 20%;
    }
    .col-11 {
        padding-left: 30px;
        padding-right: 30px;
        line-height: 36px;
    }
    .icon-img{
        width: 50px;
    }
    h3.mesa {
        padding-left: 120px;
    }
    div.panel p {
        width: 100%;
    }

}
@media (max-width: 500px) {
    h1 {
        font-size: 40px !important;
    }
    .logo { 
        margin-top: 50px;
        margin-left: 8%;
        width: 80% !important;
    }
    .col-1 {
        padding: 5px 5px 5px 5px;
    }
    .col-11 {
        padding-left: 30px;
        padding-right: 15px;
        line-height: 36px !important;
        font-size: 14px !important;
    }
    .number-acc {
        font-size: 18px;
        padding: 29px 15px 31px 22px;
    }
    button.acordion:after {
        padding: 10px 15px;
    }
    h3.mesa {
        padding-left: 70px;
    }
    .img-absolute {
        position: unset;
        margin-bottom: -35px;
    }
    .container{
        padding-right: 5px;
        padding-left: 5px;
    }
    .bg-img-hero.cuarentena{
        background-size: cover;
    }
}